.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57fb17e1-19c5-c466-b5e3-aea850b4697f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57fb17e1-19c5-c466-b5e3-aea850b4697f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b735bbfd-7092-8781-18cd-64e7e498d37e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b735bbfd-7092-8781-18cd-64e7e498d37e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b4c4bf6-a735-ca3a-c8f6-1369285d27e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b4c4bf6-a735-ca3a-c8f6-1369285d27e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
